Bug 1014742 - manualmode test suite create multiple copies of the modules directory
manualmode test suite create multiple copies of the modules directory
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER7
: EAP 6.2.0
Assigned To: Tomaz Cerar
Pavel Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 12:34 EDT by Stuart Douglas
Modified: 2013-12-15 11:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:22:27 EST
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2206 Major Resolved Manualmode test suite copes the modules directory multiple times 2013-11-11 04:56:40 EST

  None (edit)
Description Stuart Douglas 2013-10-02 12:34:28 EDT
Description of problem:

In the testsuite the mutimode tests copy the modules directory multiple times. This uses lots of disk space and slows down CI runs.
Comment 1 JBoss JIRA Server 2013-10-03 12:02:36 EDT
Tomaz Cerar <tomaz.cerar@gmail.com> updated the status of jira WFLY-2206 to Resolved
Comment 3 Pavel Jelinek 2013-11-11 04:40:29 EST
Verified for EAP 6.2.0.ER7.

Note You need to log in before you can comment on or make changes to this bug.